View Issue Details

IDProjectCategoryView StatusLast Update
0000736CaseTalk ModelerUser Interfacepublic2016-01-09 16:08
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.2.2 
Target Version9.0Fixed in Version8.2.4 
Summary0000736: Highlight OTFT's from external namespaces
DescriptionThe highlighting for diagrams shows which OTFT's are in scope of the diagram. It would be convenient to show, in a similar fashion, the OTFT's with expressions coming from a different namespace.
Additional InformationThe highlight options could be extended with 'linked expressions'.
TagsNo tags attached.

Relationships

related to 0000837 closedBCP Software Add used namespaces to filtering options 
child of 0000306 assignedBCP Software Implement subdomain support 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-29 09:29 BCP Software New Issue
2015-09-29 09:29 BCP Software Status new => assigned
2015-09-29 09:29 BCP Software Assigned To => BCP Software
2015-09-29 09:29 BCP Software Status assigned => resolved
2015-09-29 09:29 BCP Software Fixed in Version => 9.0
2015-09-29 09:29 BCP Software Resolution open => fixed
2015-09-29 09:35 BCP Software Relationship added child of 0000306
2015-10-05 15:03 BCP Software Fixed in Version 9.0 => 8.2.4
2016-01-09 16:08 BCP Software Relationship added related to 0000837
2016-01-20 13:00 BCP Software Category Interface => User Interface